.header {
	background-image: url(../images/new/header.jpg);
	background-repeat: no-repeat;
	height: 152px;
	width: 1002px;
	display: block;
}
h1.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	color: #00a8b4;
	text-decoration: none;
	display: block;
	text-align: right;
	font-weight: bold;
	padding-right: 23px;
}
.top_links_table {
	padding-right: 3px;
	padding-left: 3px;
}
.top_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-image: url(../images/new/bn_up.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
	display: block;
	vertical-align: middle;
	padding-right: 18px;
	padding-top: 2px;
}
.top_links:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #38dfe9;
	text-decoration: none;
	background-image: url(../images/new/bn_over.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.left-link_koteret {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-attachment: scroll;
	background-image: url(../images/new/btn-arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
	text-decoration: none;
	display: block;
	padding-right: 10px;
	padding-bottom: 4px;
	font-weight: bold;
	height: 15px;
	width: 175px;
	vertical-align: middle;
	padding-top: 6px;
}
.left-link_koteret:hover {
	color: #000;
	text-decoration: underline;
}
.left_bn_atract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: right;
	direction: rtl;
	
	padding: 5px;
	background-color: #FFF;
	display: block;	
}
.left_td_bn {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	
	
}
.left_bn_atract:hover {
	color: #000;
	background-color: #CCC;
	display: block;
}
.main_right_td {
	display: block;
	padding-right: 20px;
	padding-top: 13px;
	padding-bottom: 8px;
	padding-left: 20px;
	border-top-style: none;
	width: 100%;
}
.main_left_koteret {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00a8b4;
	padding-bottom: 3px;
	background-color: #27E4E8;
}
.main_gray_koteret {
	background-color: #EFEFEF;
	padding: 3px;
}

.main_orange_koteret {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-color: #F3009C;
	padding: 3px;
}

.main_right_koteret {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FDE382;
	padding-bottom: 3px;
	background-color: #FDE382;
}
.main_right_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	direction:rtl
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: center;
}
.elyon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00a8b4;
	text-decoration: none;
	height: 12px;
	margin: 0px;
}
.atract_right_koteret {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/new/main_right_koteteret.gif);
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FDE382;
	padding-bottom: 3px;
}
.img_atrct {
	border: 3px solid #00a8b4;
	margin: 0px;
	display: block;
	padding-top: 5px;
}
.atract_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00a8b4;
	text-align: right;
	direction:rtl
}
.td_ktovet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00a8b4;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-color: #00a8b4;
	border-bottom-style: solid;
	background-color: #FEF6D6;
}
.kupon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00a8b4;
}
.table_atract {
	margin-bottom: 10px;
}
.sivug_koteret {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00a8b4;
	color: #00a8b4;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.sivug_ezor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00a8b4;
	text-decoration: none;
	text-align: right;
	background-image: url(../images/new/hez_ezor.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	height: 11px;
	padding-bottom: 5px;
}
.sivug_ezor2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00a8b4;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	clear: left;
}
.tochen_atract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00a8b4;
	direction:rtl;
	text-align: right;
	margin-bottom: 10px;
}
.main_right_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00a8b4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	direction:rtl;
	text-decoration: none;
}
.text_13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #00a8b4;
}

.text_13b:hover {
	text-decoration: none;
}
.text_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.text_13:hover {
	text-decoration: none;
}

.text_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.text_12:hover {
	text-decoration: none;
}
.text_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.text_11:hover {
	text-decoration: none;
}
.text_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.dash-border {
	padding-top: 1px;
	padding-bottom: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #970067;
	border-bottom-color: #970067;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
}
.dash-border-1 {

	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #00a8b4;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
}
.dash-borderall {
	margin-bottom: 2px;
	border: 1px dashed #CCC;
	padding: 2px;
}
.koteret_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.koteret_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF098E;
	text-decoration: none;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #Ffffff;
}
.but-pink {
	background-image: url(../images/new/pink-but.jpg);
	background-repeat: repeat;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 19px;
	width: 46px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.but-orange {
	background-image: url(../images/new/orange-but.jpg);
	background-repeat: repeat;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 19px;
	width: 46px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.but-blue {
	background-image: url(../images/new/blue-but.jpg);
	background-repeat: repeat;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 19px;
	width: 46px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
